@charset "UTF-8";

/*::::::::::::::::::::::::::::::::::::::::::::::*

NEMO:harmonics ver1.54 最終更新日 2014.2.3

*::::::::::::::::::::::::::::::::::::::::::::::*/

html,body,div,span,
ul,li,form,img,strong,
h1,h2,h3,h4,h5,h6,p
{
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font: inherit;
		font-size: 100%;
		vertical-align: baseline;
}

body{line-height: 1;}
ul{list-style: none;}

header,footer,nav,,article,section{display: block;}

html {background: url(http://blog-imgs-56.fc2.com/r/o/y/royukie/cream_dust.png) repeat scroll 0 0;}

body{
		font: 13px/26px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,Sans-Serif;
		color: #333;
	}

#head_bar {
				background: url(http://blog-imgs-56.fc2.com/r/o/y/royukie/argyle.png) repeat-x scroll center bottom transparent;
				height: 25px;
				filter: alpha(opacity=75);
				-moz-opacity:0.75;
				opacity:0.75;
}

#pankuzu {
				color: #ccc;
}

a{
				color: #F63E62;
				text-decoration: none;
}

a:hover{
				color: #F66F89;
				text-decoration: none;
}


header h1{
				width: 100%;
				text-align: center;
				clear: both;
				margin-bottom: 50px;
				font-size: 350%;
				font-weight: bold;
				line-height: 125%;
				padding: 5px;
}

header h1 a{
				text-decoration: none;
				font-color: #9A001E;
}

#wrapper{
				width:960px;
				height: 100%;
				max-width: 96%;
				margin: 0 auto;
				padding: 0 15px;
}

#header{
				border-bottom: 1px dashed #666;
				overflow: hidden;
				margin-bottom: 50px;
				padding-top: 30px
}



nav{
				float: right;
				margin-top: 0px;
				margin-right:15px;
				margin-left:-260px;
}

nav li {
				float: left;
				margin-left: 10px;
}

nav li a{
				color: #F63E62;
				font-size:87%;
				text-decoration: none;
}


#main{
				margin-right: 310px;
				float: left;
}

#side{
				font-size:87%;
				line-height: 1.6;
				float: right;
				width:260px;
				margin-left:-260px;
				min-height: 650px;
}

#plugin {
				margin: 25px 0 70px;
}
#plugin h4 {
				margin: 5px 0 10px;
				color: #ED002F;
				font-size:105%;
				font-weight: bold;
}

#plugin a {
				text-decoration: none;
}

#footer {
				background: url(http://blog-imgs-56.fc2.com/r/o/y/royukie/argyle.png) repeat-x scroll center bottom transparent;
				clear: both;
				color: #F66F89;
				font-size: 75%;
 				padding: 50px 20px 0px 35px;
				text-align: right;
}

#footer a{
				text-decoration: none;
}


strong {
				font-weight: bold;
}

article{
				margin: 35px 0 90px;
}

article header {
				margin-bottom: 15px;
}

article header a{
				color: #333;
}

article footer a{
				color: #333;
}

article header span p{
				float: left;
}

article footer.entry_footer{
				padding-bottom: 10px;
				border-bottom: 1px dotted #999;
}

article h2 {
				border-left: 5px solid #ABF26D;
				clear: both;
				font-size: 150%;
				font-weight: bold;
				line-height: 125%;
				padding: 5px;
}

article h2 a{
				color: #ED002F;
				text-decoration: none;
}

article h2 a:hover{
				color: #F66F89;
}

p.read_more{
				margin: 20px 0px 30px 5px;
}

p.read_more a{
				font-size: 125%;
				color: #ED002F;
				text-decoration: none;
				padding: 7px;
				border: 1px dashed #ABF26D;
				border-left: 3px solid #ABF26D;
}

p.read_more a:hover{
				font-size: 125%;
				color: #F66F89;
				text-decoration: none;
				padding: 7px;
				border: 1px dotted #A3F06C;
				border-left: 3px solid #A3F06C;
}

div.fc2_footer{
				margin:30px 0 30px;
}

article .entry_meta li {
				float: left;
				font-size: 75%;
				color: #666
				line-height: 1.5;
				list-style: none outside none;
				margin-right: 20px;
				padding-left: 5px;
}

article .entry_content {
				margin-top: 35px;
				margin-bottom: 15px;
}

article p.overflow {
				overflow: hidden;
}

article p strong {
				font-weight: bold;
}
article p.small {
				font-size: 85%;
}

hr {
				border: 0;
				height: 1px;
				background: #333;
				background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
				background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
				background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
				background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}

.prev a:link, .prev a:visited{
				float:left;
				font-size:120%;
				display:block;
				width:120px;
				color:#ED002F;
				padding:5px;
				margin:0px 0px 20px 0px;
				text-decoration:none;
}

.prev a:active, .next a:hover{
				float:left;
				font-size:120%;
				display:block;
				width:120px;
				color:#F66F89;
				padding: 5px;
				margin:0px 0px 20px 0px;
				text-decoration:none;
}

.next a:link, .next a:visited{
				float:right;
				font-size:120%;
				display:block;
				width:100px;
				color:#ED002F;
				padding: 5px;
				margin:0px 0px 20px 0px;
				text-decoration:none;
}

.next a:active, .next a:hover{
				float:right;
				font-size:120%;
				display:block;
				width:100px;
				color:#F66F89;
				padding: 5px;
				margin:0px 0px 20px 0px;
				text-decoration:none;
}

/*コメント欄*/
.comtitle {
				margin: 15px;
}
.comcontent {
				margin: 15px;
				padding: 5px;
				font-size: 85%;
				border: 1px dashed #ED002F;
}
.comfooter {
				text-align: right;
				margin-top: 20px;
				font-size: 75%;
}

.tbtitle {
				margin: 15px;
}
.tbcontent {
				margin: 15px;
				padding: 5px;
				font-size: 85%;
				border: 1px dashed #ED002F;
}
.tbfooter {
				text-align: right;
				margin-top: 20px;
				font-size: 75%;
}

.pageselect{
				text-decoration:none;
				text-align: center;
				color:#F66F89;
}

.entry_content ul {
				margin: 20px 50px;
				list-style-type: square;
}

blockquote {
				margin: 30px;
				padding: 5px;

}